input::-webkit-input-placeholder {
  color: #bababa;
}
input:-ms-input-placeholder {
  color: #bababa;
}
textarea::-webkit-input-placeholder {
  color: #bababa;
}
textarea:-ms-input-placeholder {
  color: #bababa;
}


.check-box{position: relative;display: inline-block;margin-right: 40px}
.check-box:last-child{margin-right: 0;}
.check-box input{position: absolute;width: 0px; height: 0px; left:0;top:0;margin: 0; outline: none;border: 1px solid transparent; background-color: transparent;-moz-appearance: none;}
.check-box span{display: inline-block;width: 20px;height: 20px;border: 1px solid #c8ccd4;border-radius:3px;transition:background 0.2s ease;position: absolute;left:0;top:50%;transform:translateY(-50%);}
.check-box span::after{content:"";position: absolute;top:2px;left:6px;width: 5px;height: 11px;border-right: 2px solid #fff;border-bottom: 2px solid #fff;transform:rotate(45deg) scale(0);transition:all 0.3s ease 0.15s;opacity:0;}
.check-box label{cursor:pointer;padding-left:30px;position: relative;z-index: 1;}
.check-box label.sound_only{width: 20px;height: 20px;}
.check-box input:checked ~ span{border-color: transparent;background: #084ff9;animation: checkbox-jelly 0.6s ease;}
.check-box input:checked ~ span:after{opacity:1;transform:rotate(45deg) scale(1);}
.check-box input:focus ~ span{border-color: #084ff9;}


.check-box input.checked ~ span{border-color: transparent;background: red;animation: checkbox-jelly 0.6s ease;}
.check-box input.checked ~ span:after{opacity:1;transform:rotate(45deg) scale(1);background: red;}
.check-box input.checked:checked ~ span{border-color: transparent;background: #139766;animation: checkbox-jelly 0.6s ease;}
.check-box input.checked:checked ~ span:after{opacity:1;transform:rotate(45deg) scale(1);background: #139766;}

.check-box input.right-answer.checked ~ span{border-color: transparent;background: #139766;animation: checkbox-jelly 0.6s ease;}
.check-box input.right-answer.checked ~ span:after{opacity:1;transform:rotate(45deg) scale(1);background: #139766;}

.view-answer2 .check-box input.right-answer.checked ~ span{background: red;}
.view-answer2 .check-box input.right-answer.checked ~ span:after{background: red;}

.radio-box{position: relative;display: inline-block;margin-right: 40px}
.radio-box:last-child{margin-right: 0;}
.radio-box input{position: absolute;width: 0px; height: 0px; left:0;top:0;margin: 0; outline: none;border: 1px solid transparent; background-color: transparent;-moz-appearance: none;}
.radio-box span{display: inline-block;width: 20px;height: 20px;border: 1px solid #c8ccd4;border-radius:50%;transition:background 0.2s ease;position: absolute;left:0;top:50%;transform:translateY(-50%);}
.radio-box span::after{content:"";position: absolute;top:0px;left:0px;width: 18px;height: 18px;transition:all 0.3s ease 0.15s;opacity:0;background: #084ff9;border-radius:50%;border: 2px solid #fff;}
.radio-box label{cursor:pointer;padding-left:30px;position: relative;z-index: 1;}
.radio-box label.sound_only{width: 20px;height: 20px;}
.radio-box input:checked ~ span{border-color: transparent;background: #084ff9;animation: checkbox-jelly 0.6s ease;}
.radio-box input:checked ~ span:after{opacity:1;transform:scale(1);}
.radio-box input:focus ~ span{border-color: #084ff9;}

.radio-box input.checked ~ span{border-color: transparent;background: red;animation: checkbox-jelly 0.6s ease;}
.radio-box input.checked ~ span:after{opacity:1;transform:scale(1);background: red;}
.radio-box input.checked:checked ~ span{border-color: transparent;background: #139766;animation: checkbox-jelly 0.6s ease;}
.radio-box input.checked:checked ~ span:after{opacity:1;transform:scale(1);background: #139766;}


.radio-box2{position: relative;display: inline-block;margin-right: 4px}
.radio-box2:last-child{margin-right: 0;}
.radio-box2 input{position: absolute;width: 0px; height: 0px; left:0;top:0;margin: 0; outline: none;border: 1px solid transparent; background-color: transparent;-moz-appearance: none;}
.radio-box2 span{display: inline-block;width: 20px;height: 20px;border: 1px solid #c8ccd4;border-radius:5px;transition:background 0.2s ease;position: absolute;left:0;top:50%;transform:translateY(-50%);}
.radio-box2 span::after{content:"";position: absolute;top:0px;left:0px;width: 100%;height: 100%;transition:all 0.3s ease 0.15s;opacity:0;background: #084ff9;border-radius:5px;}
.radio-box2 label{cursor:pointer;padding-left:0px;position: relative;z-index: 1;width: 20px;display: inline-block;text-align: center;line-height: 18px;transition:all 0.3s ease;}
.radio-box2 label.sound_only{width: 20px;height: 20px;}
.radio-box2 input:checked ~ span{border-color: transparent;background: #084ff9;animation: checkbox-jelly 0.6s ease;}
.radio-box2 input:checked ~ span:after{opacity:1;transform:scale(1);}
.radio-box2 input:checked ~ label{color:#fff;}
.radio-box2 input:focus ~ span{border-color: #084ff9;}

.radio-box2 input.checked ~ span{border-color: transparent;background: red;animation: checkbox-jelly 0.6s ease;}
.radio-box2 input.checked ~ span:after{opacity:1;transform:scale(1);background: red;}
.radio-box2 input.checked ~ label{color:#fff;}
.radio-box2 input.checked:checked ~ span{border-color: transparent;background: #139766;animation: checkbox-jelly 0.6s ease;}
.radio-box2 input.checked:checked ~ span:after{opacity:1;transform:scale(1);background: #139766;}
.radio-box2 input.checked:checked ~ label{color:#fff;}


.radio-box3{position: relative;display: inline-block;margin-right: 40px;}
.radio-box3:last-child{margin-right: 0;}
.radio-box3 input{position: absolute;width: 0px; height: 0px; left:0;top:0;margin: 0; outline: none;border: 1px solid transparent; background-color: transparent;-moz-appearance: none;}
.radio-box3 span{display: inline-block;width: 20px;height: 20px;border: 1px solid #c8ccd4;border-radius:50%;transition:background 0.2s ease;position: absolute;left:50%;bottom:0;margin-left: -10px;background: #fff;}
.radio-box3 span::after{content:"";position: absolute;bottom:0;left:50%;margin-left: -9px;width: 18px;height: 18px;transition:all 0.3s ease 0.15s;opacity:0;background: #084ff9;border-radius:50%;border: 2px solid #fff;}
.radio-box3 label{cursor:pointer;position: relative;z-index: 1;display: inline-block;padding-bottom: 23px !important;}
.radio-box3 label.sound_only{width: 20px;height: 20px;}
.radio-box3 input:checked ~ span{border-color: transparent;background: #084ff9;animation: checkbox-jelly2 0.6s ease;}
.radio-box3 input:checked ~ span:after{opacity:1;transform:scale(1);}
.radio-box3 input:focus ~ span{border-color: #084ff9;}

.radio-box3 input.checked ~ span{border-color: transparent;background: red;animation: checkbox-jelly 0.6s ease;}
.radio-box3 input.checked ~ span:after{opacity:1;transform:scale(1);background: red;}
.radio-box3 input.checked:checked ~ span{border-color: transparent;background: #139766;animation: checkbox-jelly 0.6s ease;}
.radio-box3 input.checked:checked ~ span:after{opacity:1;transform:scale(1);background: #139766;}


.question-exam-wrap .check-box input:disabled ~ span{background: #ddd;}
.question-exam-wrap .check-box input:disabled ~ label{color: #999;}
.question-exam-wrap .radio-box input:disabled ~ span{background: #ddd;}
.question-exam-wrap .radio-box input:disabled ~ label{color: #999;}
.question-exam-wrap .radio-box2 input:disabled ~ span{background: #ddd;}
.question-exam-wrap .radio-box2 input:disabled ~ label{color: #999;}
.question-exam-wrap .radio-box3 input:disabled ~ span{background: #ddd;}
.question-exam-wrap .radio-box3 input:disabled ~ label{color: #999;}

.self-question-result-wrap label{cursor:default;}



@keyframes checkbox-jelly{
	0%{transform: scale(1, 1) translateY(-50%);}
	30%{transform: scale(1.25, 0.75) translateY(-50%);}
	40%{transform: scale(0.75, 1.25) translateY(-50%);}
	50%{transform: scale(1.15, 0.85) translateY(-50%);}
	65%{transform: scale(0.95, 1.05) translateY(-50%);}
	75%{transform: scale(1.05, 0.95) translateY(-50%);}
	to{transform: scale(1, 1) translateY(-50%);}
}	

@keyframes checkbox-jelly2{
	0%{transform: scale(1, 1);}
	30%{transform: scale(1.25, 0.75);}
	40%{transform: scale(0.75, 1.25);}
	50%{transform: scale(1.15, 0.85);}
	65%{transform: scale(0.95, 1.05);}
	75%{transform: scale(1.05, 0.95);}
	to{transform: scale(1, 1);}
}	


.pg_wrap {clear:both;text-align: center;margin-top: 30px;display: block;float: none;}
.pg_wrap:after {display:block;visibility:hidden;clear:both;content:""} 
.pg {text-align:center;}
.pg_page, .pg_current {display:inline-block;vertical-align:middle;border:1px solid #ddd;background: none;border-radius:0;transition:all 0.3s ease-out;}
.pg a:focus, .pg a:hover {text-decoration:none}
.pg_page {color:#959595;font-size:14px;height:35px;line-height:33px;padding:0 13px;min-width:30px;text-decoration:none;position: relative;}
.pg_page:hover {background-color:#fafafa;box-shadow:0px 0px 5px rgba(0, 0, 0, .2);border-color: #b8b8b8;color:#212121;font-weight: bold;}
.pg_start {text-indent:-999px;overflow:hidden;padding:0;width: 35px;border:1px solid #ddd;background: none;}
.pg_prev {text-indent:-999px;overflow:hidden;padding:0;width: 35px;border:1px solid #ddd;background: none;}
.pg_end {text-indent:-999px;overflow:hidden;padding:0;width: 35px;border:1px solid #ddd;background: none;}
.pg_next {text-indent:-999px;overflow:hidden;padding:0;width: 35px;border:1px solid #ddd;background: none;}
.pg_prev:after{font-family:FontAwesome;width: 100%;position: absolute;left:0;top:0;height: 100%;content:"\f104";z-index: 1;text-indent:0;text-align: center;font-size: 18px;}
.pg_start:after{font-family:FontAwesome;width: 100%;position: absolute;left:0;top:0;height: 100%;content:"\f100";z-index: 1;text-indent:0;text-align: center;font-size: 18px;}
.pg_next:after{font-family:FontAwesome;width: 100%;position: absolute;left:0;top:0;height: 100%;content:"\f105";z-index: 1;text-indent:0;text-align: center;font-size: 18px;}
.pg_end:after{font-family:FontAwesome;width: 100%;position: absolute;left:0;top:0;height: 100%;content:" \f101";z-index: 1;text-indent:0;text-align: center;font-size: 18px;}
.pg_start:hover,#bo_list .pg_prev:hover,#bo_list .pg_end:hover,#bo_list .pg_next:hover {background-color:#fafafa}

.pg_current {display:inline-block;background:#212121;border:1px solid #212121;color:#fff;font-weight:bold;height:35px;line-height:33px;padding:0 13px;min-width:30px;position: relative;color:#fff;}


.label-number1{display: inline-block;height: 22px;margin-right: 15px;background: #084ff9;text-align: center;padding: 0 5px;border-radius:22px;color:#fff;min-width:42px;}
.label-number2{display: inline-block;height: 22px;margin-right: 15px;background: #262834;text-align: center;padding: 0 5px;border-radius:22px;color:#fff;min-width:42px;}

.cke_sc{display: none !important}

.video-list{display: flex;margin: 0 -20px;flex-wrap:wrap;}
.video-list li{padding: 30px 20px;width: 33.33333%;}
.video-list li a{position: relative;border-radius:10px;overflow: hidden;}
.video-list li a span.list-thumb-img{position: relative;height: 0;padding-top: 50%;width: 100%;display: block;}
.video-list li a span.list-thumb-img img{position: absolute;left:0;top:0;width: 100%;height: 100%;border-radius:10px 10px 0 0;}
.video-list li a span.list-thumb-img span.v-img-empty{position: absolute;left:0;top:0;width: 100%;height: 100%;border-radius:10px 10px 0 0;background: #eee;display: flex;align-items:center;justify-content:center;font-size: 18px;}
.video-list li a span.list-content-wrap{border: 1px solid #dddddd;border-top: none;padding: 30px;height: 160px;background: #fff;display: block;border-radius:0 0 10px 10px;}
.video-list li a span.list-content-wrap strong{display: block;font-size: 18px;font-weight: 500;margin-bottom: 15px;text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden;}
.video-list li a span.list-content-wrap span{display: block;font-size: 14px;color:#676767;font-weight: 300;line-height: 1.4em;height: 40px;overflow: hidden;}
.video-list li.empty-li{width: 100% !important;text-align: center;padding: 100px 0;border: 1px solid #333;border-left: none;border-right: none;margin: 0 20px;}

.video-list li a span.list-content-wrap{height: 180px;}
.video-list li a span.list-content-wrap em{font-style: normal;display: block;font-size: 16px;font-weight: 500;margin-bottom: 15px;text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden;color:#777;margin-top: 10px;}



.question-box{border: 1px solid #ddd;border-radius:10px;margin-top: 30px;font-size: 16px;}
.question-title{background: #eee;padding: 20px;font-size: 16px;display: flex;align-items:center;}
.question-title-point{justify-content:space-between;padding: 14px 20px;}
.question-point{background: #fff;padding: 5px 15px;border-radius:5px;border: 1px solid #ccc;}
.question-content{padding: 20px;font-size: 16px;}

.question-box .qm-select>a{font-size: 18px !important;}


.question-sub-title{margin-top: 40px;padding-bottom: 20px;border-bottom: 1px solid #e9e9e9;margin-bottom: 20px;}

.question-sub{display: none;}
.question-sub.active{display: block;}


/* .admin-question-form-box .question-title{display: flex;justify-content:space-between;} */
.q-point-input input[type=text]{width: 50px;text-align: center;}

.admin-question-form-box.view label{cursor:default;}
.admin-question-form-box.view .select-box>a{cursor:default;}



.qm-box1{display: flex;}
.qm-box1>div{border-right: 1px solid #e9e9e9;flex-grow:1;text-align: center;}
.qm-box1>div:last-child{border: none;}
.qm-box-title{font-size: 18px;color:#767676;margin-bottom: 15px;}

.qm-box1-2-content{display: flex;justify-content:center;padding-bottom: 10px;}
.qm-box1-2-content .check-box{width: 20px;overflow: hidden;margin-right: 0;display: block;margin-top: 10px;}
.rt-check-box{margin-right: 20px;}


.qm-box2{}

.q2-active-box{display: none;}
.q2-active-box.active{display: block;}

.q6-active-box{display: none;}
.q6-active-box.active{display: block;}

.qm-box3{padding-bottom: 10px;}
.qm-table1{table-layout:fixed;margin-top: 40px;width: 100%;border-radius:10px;}
.qm-table1 thead th{background: #eff7f9;font-size: 18px;color:#767676;line-height: 1em;padding: 20px 0;border-right: 1px solid #e9e9e9;}
.qm-table1 thead th:first-child{border-radius:10px 0 0 10px;}
.qm-table1 thead th:last-child{border-right: none;border-radius:0 10px 10px 0;}
.qm-table1 tbody th{border-right: 1px solid #e9e9e9;border-bottom: 1px solid #e9e9e9;text-align: left;}
.qm-table1 tbody td{border-right: 1px solid #e9e9e9;border-bottom: 1px solid #e9e9e9;padding: 20px 10px;text-align: center;}
.qm-table1 tbody td:last-child{border-right: none;}
.qm-table1 tbody tr:last-child th, .qm-table1 tbody tr:last-child td{border-bottom: none;}

.vertical-checkbox-wrap{display: flex;justify-content:space-between;padding: 0 40px;}
.vertical-checkbox-wrap>.vertical-checkbox:first-child{text-align: left;}
.vertical-checkbox-top-element{margin-bottom: 15px;}
.vertical-checkbox>div{padding: 10px 0;}
.vertical-checkbox>div.we-title{margin-top: 20px;padding-top: 20px;padding-bottom: 0;font-size: 14px;color:#767676;}

.qm-box4{padding-top: 20px;padding-bottom: 10px;}
.qm-box4 .check-box{margin-top: 20px;min-width:60px;}
.qm-box4 .check-box label{font-size: 14px;color:#767676}
.qm-box4-bottom-info{color:#e82b27;padding-top: 25px;font-size: 14px;}

span.slash{color:#bababa;display: inline-block;margin: 0 15px;font-size: 16px;}

textarea{border: 1px solid #e7e7e7;width: 100%;padding: 15px;border-radius:10px;font-size: 16px;}
.question-box input[type=text]{border: 1px solid #d1d1d1;padding: 5px;border-radius:8px;font-size: 16px;}

.decipher-bottom-info{display: flex;margin: 65px 0;}
.decipher-bottom-info li{margin-right: 100px;font-size: 18px;color:#767676;position: relative;padding-left: 13px;}
.decipher-bottom-info li:after{content:"";display: block;position: absolute;left:0;top:12px;width: 4px;height: 4px;border-radius:50%;background: #c1c1c1;}
.decipher-bottom-info li:last-child{margin-right: 0px;}

.submit-btn-wrap{margin-top: 70px;text-align: center;}
.submit-btn-wrap a, .submit-btn-wrap button, .submit-btn-wrap input[type=submit]{display: inline-block;padding: 20px 135px;font-size: 18px;color:#fff;border-radius:10px;}
.submit-btn1{background: #a8a8a8;margin-right: 30px;}
.submit-btn2{background: #1d1d1b;}
.submit-btn3{background: #084ff9;margin-left: 30px;}


.bottom-btn-wrap{margin-top: 70px;text-align: center;}
.bottom-btn-wrap a, .bottom-btn-wrap button, .bottom-btn-wrap input[type=submit]{display: inline-block;padding: 15px 60px;font-size: 18px;color:#fff;border-radius:10px;}
.btn1{background: #a8a8a8;margin-right: 20px;}
.btn2{background: #1d1d1b;}
.btn3{background: #1a206a;}
.btn2 ~ .btn3{margin-left: 20px;}




.excel-table{border-collapse:collapse;width: 100%;}
.excel-table th{text-align: center;background: #f2f5f9;}
.excel-table th, .excel-table td{border: 1px solid #ddd;padding: 8px 15px;text-align: center;}
.excel-table .ar{text-align: right !important;}
.excel-table .al{text-align: left !important;}
.excel-table.auto{width: auto;}
.table-container{overflow: hidden;overflow-x: scroll;white-space:nowrap;}

.tab-container, .tab-container *{box-sizing:border-box;}	
.tab-container a{display: inline-block;border: 1px solid #339967;color:#339967;padding: 10px 20px;text-align: center;font-size: 14px;transition:.2s;margin-right: 10px;}
.tab-container a.active{background: #339967;color:#fff;}	
.tab-content-container{margin-top: 30px;}
.tab-content{display: none;}
.tab-content.active{display: block;}


.video-title-box{font-size: 28px;font-weight: 700;padding-bottom: 10px;border-bottom: 2px solid #1a1a1a;margin-bottom: 60px;}
.my-video-wrapper{position: relative;height: 0;padding-top: 56.25%;margin: 0 auto;max-width:100%;margin-bottom: 80px;}
.my-video-wrapper .video-js{position: absolute;width: 100%;height: 100%;left:0;top:0;}
/* #my-video .vjs-progress-control{display: none;} */
#my-video .vjs-picture-in-picture-control{display: none;}
#my-video .vjs-big-play-button{left:50%;top:50%;transform:translate(-50%, -50%);}
#my-video .vjs-progress-control{display: none;}
#my-video.video-watched .vjs-progress-control{display: flex}


.video-info{display: flex;margin-bottom: 20px;}
.video-info-label{width: 100px;font-size: 18px;font-weight: 500;position: relative;padding-left: 20px;}
.video-info-label:after{content: "";display: block;width: 5px;height: 5px;background: #333;position: absolute;left: 5px;top: 50%;margin-top: -2px;}
.video-info-content{font-size: 18px;font-weight: 500;}
.video-view-content-box{font-size: 16px;line-height: 1.6em;padding-left: 20px;}

.exam-result-header{display: flex;justify-content:center;margin-bottom: 30px;font-size: 20px;}
.exam-result-header>div{display: flex;border: 1px solid #c9c9c9;border-radius:16px;margin-right: 30px;}
.exam-result-header>div:last-child{margin-right: 0;}
.exam-result-header>div p{padding: 10px 30px;background: #f5f5f5;border-right: 1px solid #c9c9c9;border-radius:16px 0 0 16px;}
.exam-result-header>div span{display: block;padding: 10px 30px;}

.exam-result-text-box{font-size: 20px;text-align: center;padding: 80px 0 30px;line-height: 2em;}
.exam-result-text-box strong, .exam-result-text-box span{font-size: 24px;}

.notice-box1{border: 1px dashed #999;background: #f5f5f5;padding: 20px;font-size: 16px;font-weight: 500;line-height: 1.6em;margin: 0 auto;}

.notice-box1 div{position: relative;padding-left: 22px;line-height: 1.6em;}
.notice-box1 div:after{position: absolute;content:"";left:5px;top:11px;width: 4px;height: 4px;background: #1a1a1a;}
.notice-box1 div strong{font-weight: 700;}

.notice-btn{display: inline-block;padding: 8px 10px;background: #1a1a1a;border-radius:5px;color:#fff;}

.self-question-notice{display: flex;align-items:center;justify-content:space-between;}
.self-question-button-info label{font-size: 16px;}
.self-question-button-info .radio-box{margin-right: 20px;}

.self-question-active-btn{}
.self-question-active-btn a{display: inline-block;padding: 10px 20px;font-size: 16px;color:#fff;border-radius:10px;background: #a8a8a8}
.self-question-active-btn a.active{background: #000;}

.self-list-wrap{*zoom:1;margin: -10px;}
.self-list-wrap:after{content:""; display:block; clear:both;}
.self-list-wrap .list-table1{width: 240px;margin: 10px;float: left;}
.self-list-wrap .list-table1 thead th:last-child{border-right: 1px solid #1a1a1a !important;}
.self-list-wrap .list-table1 td{border: 1px solid #d9d9d9 !important;}
.self-list-wrap .list-table1:last-child{margin-right: 0;}


.list-table1{width: 100%;table-layout:fixed;border-collapse:collapse;}
.list-table1 thead th{background: #1a1a1a;font-size: 14px;color:#fff;line-height: 1em;padding: 18px 0;border-right: 1px solid #777;font-weight: 500;text-align: center;}
.list-table1 thead th a{text-decoration: underline;}
.list-table1 thead th:first-child{}
.list-table1 thead th:last-child{border-right: none;}
.list-table1 tbody th{border-right: 1px solid #d9d9d9;border-bottom: 1px solid #d9d9d9;text-align: left;}
.list-table1 tbody td{border-right: 1px solid #d9d9d9;border-bottom: 1px solid #d9d9d9;padding: 10px 10px;text-align: center;}
.list-table1 tbody td:last-child{border-right: none;}
.list-table1 tbody td.al{padding-left: 20px;}
.list-table1 tr:nth-child(2n) td{background: #fafafa;}
.list-table1 tbody a{color:#2858d6;}
.list-table1 tbody input[type=text]{padding: 0px 10px;border: 1px solid #ddd;width: 100%;border-radius:10px;height: 30px;vertical-align: middle;}
.list-table1.td-click tr td{cursor:pointer;}
.list-table1.td-click tr td.empty-td{cursor:default;}

.sod-link{display: inline-block;position: relative;text-decoration: none !important;}
.sod-link:after{font-family: FontAwesome;content:"\f078";margin-left: 5px;}
.sod-link.desc:after{content:"\f077";}

.empty-td{text-align: center;padding: 100px 0 !important;}
.table-header{display: flex;align-items:flex-end;justify-content:space-between;margin-bottom: 20px;}
.board-count-info{font-size: 16px;font-weight: 500;}


.register-step-wrap{display: flex;justify-content:center;margin-bottom: 60px;}
.register-step-box{padding: 0 15px;display: flex;align-items:center;color:#bababa;font-weight: 500;font-size: 18px;}
.register-step-box.active{color:#262834;}
.step-label-number{display: inline-block;width: 21px;height: 21px;border-radius:50%;border: 1px solid #bbb;color:#29262f;font-size: 14px;text-align: center;line-height: 19px;margin-right: 10px;}
.active .step-label-number{background: #262834;border-color: #262834;color:#fff;}

.q-file-link{text-align: center;margin-bottom: 50px;}
.q-file-link a{display: inline-block;font-size: 18px;font-weight: 600;color:#fff;padding: 15px 30px;align-items:center;background: #999;line-height: 30px;border-radius:60px;transition:all .3s ease-out;}
.q-file-link a:hover{background: #000;}
.q-file-link a.black{background: #000;}

.q-file-notice{border: 1px solid #c00;background: #fbdfdf;padding: 20px;font-size: 16px;font-weight: 500;display: none;}

#pop-exam-result{display: none;}

.pop-exam-result-wrap{width: 1300px;min-height:400px;margin: 0 auto;padding: 30px 0;}


.self-search-form-wrap{position: relative;}
.self-search-form{width:700px;margin:0 auto 50px;position: relative;}
.self-rand-btn{position: absolute;left:-140px;width: 120px;height: 40px;line-height: 38px;background: #fff;border: 1px solid #ff1717;border-radius:10px;text-align: center;color:#ff1717;transition:all .3s ease-out;}

.self-ilo-btn{position: absolute;right:-140px;width: 120px;height: 40px;line-height: 38px;background: #131313;border: 1px solid #131313;border-radius:10px;text-align: center;color:#fff;transition:all .3s ease-out;}

.self-rand-btn:hover{background: #ff1717;color:#fff;}
.search-form{background: #fff;display: flex;margin-bottom: 30px;}
.search-form-btn{text-align: center;margin-top: 30px}
.search-form .select-box{}
.search-form .select-box>a{height: 40px !important;line-height: 40px !important;padding-left: 15px;}
.search-form .select-box ul{top:40px !important;}
.search-form input[type=text]{border: 1px solid #ddd;height: 42px;vertical-align: middle;border-left: none;flex-grow:1;padding-left: 10px;}
.search-form .search-form-submit{border-radius:0 10px 10px 0;width: 80px;border: 1px solid #ccc;height: 42px;cursor:pointer;background: #f5f5f5;border-left: none;}
.search-form .search-reset{width: 80px;border: 1px solid #ccc;height: 42px;cursor:pointer;background: #f5f5f5;border-left: none;display: none;}
.search-form .search-reset.active{display: block;}
.search-form .qm-select-sfl.select-box{border-radius:10px 0 0 10px}
.search-form .qm-select-sfl.select-box>a{background-color: #f5f5f5;border-radius:10px 0 0 10px;}
.search-form .qm-select-sfl2.select-box{border-radius:0px 0 0 0px;margin-left: -1px;}
.search-form .qm-select-sfl2.select-box>a{background-color: #f5f5f5;border-radius:0px 0 0 0px;}

.search-form .edu-category.select-box{border-radius:10px;margin-right: 20px;}
.search-form .edu-category.select-box>a{border-radius:10px;}
.search-form .edu-category.select-box.select-active ul a{text-align: left;padding-left: 15px;}

.search-form .qm-e-status.select-box{border-radius:10px;margin-right: 20px;}
.search-form .qm-e-status.select-box>a{border-radius:10px;}
.search-form .qm-e-status.select-box.select-active ul a{text-align: left;padding-left: 15px;}

.search-form .search-div{display: none;}
.search-form .search-div.active{display: block;}

.search-form1{justify-content:flex-end !important;}

.search-form .search-date input[type=text]{width: 130px;}
.search-form input.bdl{border-left: 1px solid #ddd;border-radius:10px 0 0 10px}

input[type=text]:read-only{background-color: #f5f5f5;}
.file-wrap .file-route{background: #fff !important;}

.view-table1{width:100%; border-collapse:collapse;table-layout:fixed;border-top:1px solid #bbb;border-bottom:1px solid #bbb;}
.view-table1 tbody td, .view-table1 tbody th, .view-table1 tfoot td, .view-table1 tfoot th{border-bottom:1px dashed #ddd;padding:15px;}
.view-table1 tbody th, .view-table1 tfoot th{text-align:right;color:#0d3458; background:#f1f3f5}
.view-table1 *{vertical-align:middle;}
.view-table1 .option_div i.fa{font-size:15px;}
.view-table1 tbody .bd_none th, .view-table1 tbody .bd_none td{border:none !important;}

.btn-small {
    display: inline-block;
    padding: 8px 16px;
    line-height: 20px;
    color: #fff !important;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-color: #4cb9fc;
    border: 1px solid #42a0db;
    font-size: 14px;
    font-weight: 500;
    transition: all ease-out .3s;
    border-radius: 8px;
	padding: 1px 6px;
	font-weight: 400;
	margin-left: 10px;
}


.btn {
	display: inline-block;
	padding: 8px 16px;
	line-height: 20px;
	color: #fff !important;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	background-color: #4cb9fc;
	border: 1px solid #42a0db;
	font-size: 14px;font-weight: 500;
	transition:all ease-out .3s;
	border-radius:8px;
}
.btn:hover{box-shadow:3px 3px 10px rgba(0, 0, 0, .3);}
.btn-small{padding:1px 6px;font-weight: 400;}
.btn-large {
  padding: 11px 19px;
  font-size: 17px;
}
.btn-large .fa{font-size:17px;}

.btn-xlarge {
  padding: 11px 19px;
  font-size: 17px;
}


.btn i{color:#fff !important;vertical-align:middle;margin-right:5px;font-size:14px;}
.btn.btn-small i{font-size:12px;}
.btn:hover,.btn:focus,.btn:active,.btn.active,.btn.disabled,.btn[disabled]{background-color:#42a0db; text-decoration:none;}

.btn{}
.btn-primary{background-color:#4c82fc;border-color:#425edb}
.btn-primary:hover,.btn-primary:focus,.btn-primary:active,.btn-primary.active,.btn-primary.disabled,.btn-primary[disabled]{background-color:#425edb}
.btn-start{background-color:#30c1c1;border-color:#32b2b2}
.btn-start:hover,.btn-start:focus,.btn-start:active,.btn-start.active,.btn-start.disabled,.btn-start[disabled]{background-color:#32b2b2}
.btn-warning{background-color:#f0ad4e;border-color:#7eb948}
.btn-warning:hover,.btn-warning:focus,.btn-warning:active,.btn-warning.active,.btn-warning.disabled,.btn-warning[disabled]{background-color:#fda72c}

.btn-success{background-color:#88bf57;border-color:#7eb948}
.btn-success:hover,.btn-success:focus,.btn-success:active,.btn-success.active,.btn-success.disabled,.btn-success[disabled]{background-color:#7eb948}
.btn-blue{background-color:#4a81d4;border-color:#4a81d4}
.btn-danger{background-color:#fc4c4c;border-color:#d00}
.btn-danger:hover,.btn-danger:focus,.btn-danger:active,.btn-danger.active,.btn-danger.disabled,.btn-danger[disabled]{background-color:#d00}
.btn-warning{background-color:#faa732;border-color:#e78700}
.btn-warning:hover,.btn-warning:focus,.btn-warning:active,.btn-warning.active,.btn-warning.disabled,.btn-warning[disabled]{background-color:#e78700}
.btn-inverse{background-color:#999;border-color:#555}
.btn-inverse:hover,.btn-inverse:focus,.btn-inverse:active,.btn-inverse.active,.btn-inverse.disabled,.btn-inverse[disabled]{background-color:#555}
.btn-link{background-color:transparent;border-color:transparent!important}
.btn-link:hover,.btn-link:focus,.btn-link:active,.btn-link.active,.btn-link.disabled,.btn-link[disabled]{background-color:transparent}
.btn:active,.btn.active,.btn-start:active,.btn-start.active,.btn-primary:active,.btn-primary.active,.btn-success:active,.btn-success.active,.btn-danger:active,.btn-danger.active,.btn-warning:active,.btn-warning.active,.btn-info:active,.btn-info.active,.btn-inverse:active,.btn-inverse.active{opacity:.75;filter:alpha(opacity=75)}
.btn.disabled,.btn[disabled]{border-color:transparent!important}
.btn-group.open .btn.dropdown-toggle{background-color:#ccc}
.btn-group.open .btn-primary.dropdown-toggle{background-color:#425edb}
.btn-group.open .btn-success.dropdown-toggle{background-color:#94ab13}
.btn-group.open .btn-danger.dropdown-toggle{background-color:#d00}
.btn-group.open .btn-warning.dropdown-toggle{background-color:#e78700}
.btn-group.open .btn-info.dropdown-toggle{background-color:#42a0db}
.btn-group.open .btn-inverse.dropdown-toggle{background-color:#555}


.ilo-text{position: absolute;right:10px;top:50%;transform:translatey(-50%);background: #131313;border-radius:5px;padding: 3px 8px;color:#fff;line-height: 1em;font-size: 13px;}

.self-list-wrap .list-table1 td{position: relative;}
.admin-question-table td{position: relative;}
.admin-question-table td .ilo-text{position: static;}